Orchard Blogs upgarding 1.3 to 1.8 using External Import Exmport Module

Topics: Administration, Customizing Orchard, Installing Orchard
Jul 2, 2014 at 7:34 PM
I am using Orchard 1.8 Blog. and i want to upgrade it from old version 1.3 to 1.8.

So i am using External Import Export Module for importing that xml file, but throwing this error.
Error deserializing your blog Error:There is an error in XML document (3506, 1722). - Please verify that this is an XML file stream

An error occured importing your blog
Any one have idea, please give suggestions.